.pwa-install-prompt__container {
	align-items: center;
	box-sizing: border-box;
	display: flex;
	height: 100%;
	justify-content: center;
	left: -999em;
	padding: 30px;
	position: fixed;
	top: -999em;
	transition: left 0s 0.15s, top 0s 0.15s, visibility 0s 0.15s;
	visibility: hidden;
	width: 100%;
	z-index: 100000;
}

.pwa-install-prompt__container.is-active {
	left: 0;
	top: 0;
	transition: none;
	visibility: visible;
}

.pwa-install-prompt__overlay {
	background: rgba(0,0,0,0.5);
	border: 0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	text-indent: -999em;
	top: 0;
	transition: opacity 0.15s;
	width: 100%;
	z-index: 0;
}

.pwa-install-prompt__container.is-active .pwa-install-prompt__overlay {
	opacity: 1;
}

.pwa-install-prompt {
	background: #FFF;
	border-radius: 2px;
	box-shadow: 0px 4px 8px rgba(0,0,0,0.125);
	box-sizing: border-box;
	color: #424242;
	font-family: sans-serif;
	max-width: 320px;
	opacity: 0;
	position: relative;
	text-align: center;
	transform: translateY(25%);
	transition: opacity 0.15s, transform 0.15s ease-in-out;
	z-index: 1;
}

.pwa-install-prompt__container.is-active .pwa-install-prompt {
	opacity: 1;
	transform: translateY(0%);
}

.pwa-install-prompt::before {
	background: url("data:image/svg+xml,%3Csvg viewBox='0 0 128 128' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23FFFFFF' d='M64.197,50.47C79.696,34.95 95.259,19.502 110.597,3.824C114.411,0.182 114.565,1.022 117.707,1.24C124.299,2.167 127.723,10.687 123.435,16.078C108.453,32.47 92.997,48.399 77.387,64.174C92.571,80.01 107.685,95.917 123.024,111.595C129.195,118.349 120.432,132.527 111.035,124.716C94.992,109.403 79.408,93.611 63.979,77.65C48.485,93.169 32.917,108.618 17.584,124.296C10.837,130.734 -2.411,121.031 4.747,112.042C19.728,95.65 35.179,79.716 50.795,63.945C35.605,48.11 20.491,32.198 5.157,16.525C0.085,10.976 2.912,0.586 12.267,1.24C14.069,1.491 15.723,2.227 17.141,3.404C33.184,18.717 48.768,34.509 64.197,50.47Z' /%3E%3C/svg%3E%0A") center center no-repeat;
	border: 0;
	bottom: 100%;
	content: "";
	display: block;
	height: 16px;
	margin: 0 0 16px;
	pointer-events: none;
	position: absolute;
	right: 0;
	width: 16px;
}

.pwa-install-prompt__icon__container {
	background: url("data:image/svg+xml,%3Csvg viewBox='0 0 70 70' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23F0F0F0' d='M65,17C65,10.377 59.623,5 53,5L17,5C10.377,5 5,10.377 5,17L5,53C5,59.623 10.377,65 17,65L53,65C59.623,65 65,59.623 65,53L65,17Z' /%3E%3C/svg%3E%0A") center center / 70px 70px repeat-x;
	margin: 40px 0 0;
}

.pwa-install-prompt__icon {
	border-radius: 12px;
	display: block;
	margin: 0 auto;
	width: 60px;
	border: 1px solid lightgray;
}

.pwa-install-prompt__content {
	padding: 10px 35px;
}

.pwa-install-prompt__title {
	font-size: 24px;
	margin: 0 0 20px;
	line-height: 1em;
}

.pwa-install-prompt__text {
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 46px;
}

.pwa-install-prompt__guide {
	align-items: center;
	font-size: 12px;
	justify-content: center;
	margin: 0;
}

.pwa-install-prompt__guide__icon {
	margin: 9px 2px 6px;
	width: 20px;
}